Has patch: No Hito:
Description

ESP - Falla Autoplígono entre pentágonos
Pasos
1.- Abrir gvSIG
2.- Abrir VISTA NUEVA
3.- Abrir capa snap_polygon.shp (http://downloads.gvsig.org/download/geodata/vector/SHP2D/)
4.- Seleccionar la capa en la ToC, luego menú Capa/Comenzar Edición
5.- Menú Capa/Insertar/Polígono
6.- Dibujar un pentágono cercano al existente
7.- Menú Capa/Insertar/Autopolígono
8.- Dibujar un autopolígono entre los dos pentágonos (ver adjunto autopol.png). La herramienta funciona bien
9.- Dibujar un segundo autopolígono que pase por el anterior y los dos polígonos (ver adjunto autopol2.png)
10.- La solución no es buena, se crean vértices erróneos (ver adjunto fallo1.png, vértices 15 y 16)

ENG - Autopolygon between pentagons fails
Steps
1.- Open gvSIG
2.- Open NEW VIEW
3.- Open layer snap_polygon.shp (http://downloads.gvsig.org/download/geodata/vector/SHP2D/)
4.- Select layer in Toc, then menu Layer/Start Edition
5.- Go to Menu Layer/Insert/Polygon
6.- Draw a pentagon near the one that is already drawn
7.- Go to Menu Layer/Insert/Autopolygon
8.- Draw an autopolygon between both pentagons (see attached autopol.png). Tool works well
9.- Draw a second autopolygon between the previous one and both pentagons (see attached autopol2.png)
10.- Tool fails in this case... Appear vertices where there is no conection (see attached fallo1.png, vertices 15 y 16)

History
#1 - 10/22/2012 02:42 PM - Manuel Madrid
- Priority changed from Normal to Low

#2 - 12/07/2012 01:47 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-final

#3 - 12/13/2012 12:20 AM - Manuel Madrid
- Target version deleted (2.0.0-final)

#4 - 01/13/2014 05:03 PM - Álvaro Anguix
- Assignee set to Juan Lucas Domínguez
- Priority changed from Low to Normal

#5 - 01/16/2014 01:30 PM - Álvaro Anguix
- Target version set to 2.1.0-2219-testing

#6 - 01/20/2014 06:31 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

This issue does not happen in recent builds (2216)

#7 - 01/21/2014 09:36 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2219-testing to 2.1.0-2217-devel

#8 - 01/28/2014 09:38 AM - Álvaro Anguix
- Status changed from Fixed to Closed
